Subject: Merrill Lynch International Bank ("MLB") assignment to Merrill Lynch International Bank Ltd. ("MLIB Ltd")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Aug 2000 02:26:00 -0700 (PDT)

All:  During the fourth quarter, 2000, MLB intends to transfer all FX 
business to MLIB Ltd.  ENA and Enron Corp. have been asked to agree to this 
transfer with the result that any executed master agreement with MLB will be 
transferred to MLIB Ltd as principal.  ENA has an ISDA Master Agreement dated 
effective 7/1/95; I cannot locate a master between Enron Corp. and MLB.

Will someone in credit approve this transfer?  Please let Stephanie Panus 
(X53249), our newest paralegal, know.  Thanks.  Sara